body {
    margin: 1em 1em 1em 1em;
    background-color: #b0bac7;
    color: black;
}

li {
    list-style-type: square;
}

a {
    color: #001a87;
}

a:hover {
    color: #826bd3;
}

h1 {
    font-family: georgia, times, "times new roman", serif;
    font-size: 220%;
    margin: 0 0 0 0;
    border-bottom: 1px #000000 solid;
}

h2 {
    font-family: georgia, times, "times new roman", serif;
    font-size: 150%;
    margin: 1em 0 0 0;
    padding-left: 0.2em;
    background-color: #d9e1eb;
    border-bottom: 1px #9ea4ab solid;
}

h3 {
    font-family: georgia, times, "times new roman", serif;
    font-size: 100%;
    margin: 1em 0 0 0;
    padding-left: 0.2em;
    background-color: #d9e1eb;
    border-bottom: 1px #9ea4ab solid;
}

pre {
    font-family: monospace;
    background-color: #d9e1eb;
    padding: 0.1em 0.1em 0.1em 0.1em;
}

code {
    font-family: monospace;
    background-color: #d9e1eb;
    padding: 0.1em 0.1em 0.1em 0.1em;
}

ul.news {
    padding: 0;
}

ul.news li {
    list-style-type: none;
    margin: 0;
}

th {
    text-align: left;
}

blockquote {
    font-style: italic;
}

table th {
    background-color: #b0bac7;
}

table th.empty {
    background-color: #eeeeff;
}

table.perf tr td {
    background: #d9e1eb;
}

table.perf td.num {
    text-align: right;
}

table.perf {
    border-spacing: 0.3em;
}

table.perf td.text {
    text-align: left;
}

#navigation {
    float: left;
    border: 1px #9ea4ab solid;
    width: 11em;
    background-color: #d9e1eb;
    padding: 0.5em;
    margin: 0;
}

#navigation a {
    color: #182c7c;
}

#navigation a:hover {
    color: #3958da;
}

#navigation div.group {
    font-family: sans-serif;
    font-weight: bold;
    font-style: italic;
    padding: 0;
    margin: 1em 0 0 0;
}

#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation li {
    text-align: left;
    margin: 0 0 0 1em;
    padding: 0;
    list-style-type: none;
}

#navigation li.current {
    font-weight: bold;
}

#navigation li.level2 {
    margin-left: 2.5em;
    font-size: 80%;
}

#navigation li a {
    text-decoration: none;
    margin: 0;
}

#banner {
    font-family: georgia, times, "times new roman", serif;
    margin: 0 0 1em 0;
}

#banner a {
    text-decoration: none;
    color: #000000;
}

#content {
    background-color: #eeeeff;
    margin-left: 13em;
    border: 1px #999999 solid;
    padding: 1em;
}
